<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Database.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565730000000" remote="130552565730000000" />
<file name="DateTime.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565730000000" remote="130552565730000000" />
<file name="Engineering.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565730000000" remote="130552565730000000" />
<file name="Exception.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565730000000" remote="130552565730000000" />
<file name="ExceptionHandler.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565730000000" remote="130552565730000000" />
<file name="Financial.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565730000000" remote="130552565730000000" />
<file name="FormulaParser.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565740000000" remote="130552565740000000" />
<file name="FormulaToken.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565740000000" remote="130552565740000000" />
<file name="Function.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565740000000" remote="130552565740000000" />
<file name="functionlist.txt" server="webtest.61sun.net//test.dddang/webroot/" local="130552565740000000" remote="130552565740000000" />
<file name="Functions.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565740000000" remote="130552565740000000" />
<file name="Logical.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565740000000" remote="130552565740000000" />
<file name="LookupRef.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565740000000" remote="130552565740000000" />
<file name="MathTrig.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565750000000" remote="130552565750000000" />
<file name="Statistical.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565750000000" remote="130552565750000000" />
<file name="TextData.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565750000000" remote="130552565750000000" />
<file name="MathTrig.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565750000000" remote="130552565750000000" />
<file name="DateTime.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565730000000" remote="130552565730000000" />
<file name="FormulaToken.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565740000000" remote="130552565740000000" />
<file name="Database.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565730000000" remote="130552565730000000" />
<file name="Statistical.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565750000000" remote="130552565750000000" />
<file name="FormulaParser.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565740000000" remote="130552565740000000" />
<file name="LookupRef.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565740000000" remote="130552565740000000" />
<file name="ExceptionHandler.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565730000000" remote="130552565730000000" />
<file name="Logical.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565740000000" remote="130552565740000000" />
<file name="Engineering.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565730000000" remote="130552565730000000" />
<file name="functionlist.txt" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565740000000" remote="130552565740000000" />
<file name="Functions.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565740000000" remote="130552565740000000" />
<file name="Exception.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565730000000" remote="130552565730000000" />
<file name="TextData.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565750000000" remote="130552565750000000" />
<file name="Financial.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565730000000" remote="130552565730000000" />
<file name="Function.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565740000000" remote="130552565740000000" />
</dwsync>